# Uses of Class
org.apache.sling.repoinit.parser.operations.DisableServiceUser

Packages that use DisableServiceUser
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of DisableServiceUser in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type DisableServiceUser
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitDisableServiceUser(DisableServiceUser dsu)`